@charset "utf-8";
BODY {
	font-size: 12px; background: url(bg_all.jpg) no-repeat center top; margin: 0px auto; width: 1004px; line-height: normal; font-family: "宋体"
;}
form { border:0px; margin:0px ; padding:0px;}
IMG {border: medium none; display: inline-block;}
A {color: #000000; text-decoration: none;}
A:hover {color: #0033FF; text-decoration: none;}
A h {color: #000000; text-decoration: none;}
ul,li{
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;}
.clear {
	clear: both
;}
.searchinput {
	width: 120px
;}
.page .button {
	border-top-width: 0px; border-left-width: 0px; background: url(btn_search.gif); border-bottom-width: 0px; width: 60px; height: 21px; border-right-width: 0px
;}
.page {
	width: 204px; padding-top: 10px; text-align: right
;}
.query {
	overflow: hidden;
	padding: 10px;
	height: 204px;
	line-height: 18px;}
.querys {
	overflow: hidden;
	padding: 10px;
	height: 137px;}
.boldblue {
	font-weight: bold; color: #003eb1
;}
.blue {
	color: #003eb1
;}
.text {
	line-height: 25px;
	color: #6f6f6f;}
.i_news { width:360px; height:214px; float:left; overflow:hidden; padding:5px; line-height:2.2em;}
.i_news ul { padding:0px; margin:0px;}
.i_news ul li{padding-left: 20px;background-image: url(dot1.gif);background-repeat: no-repeat;background-position: left center;list-style-type: none;}
.i_news ul li span {float:right;color: #666666;}
.i_news ul li a {}
.Info_list {width:327px;height: 216px;overflow: hidden;padding:5px; line-height:2.2em;}
.Info_list ul {padding:0px; margin:0px;}
.Info_list ul li {
	background-image: url(dot1.gif);
	background-repeat: no-repeat;
	background-position: left center;
	list-style-type: none;
	padding-left: 20px;}
.Info_list ul li span{float:right;color: #666666;}
.Info_list ul li a {}
.hot {
	overflow: hidden;
	padding:5px;
	height: 157px;
	line-height: 2.2em;}
.hot ul {padding:0px; margin:0px;}
.hot ul li {
	background-image: url(class1.gif);
	background-repeat: no-repeat;
	background-position: left center;
	list-style-type: none;
	padding-left: 20px;}
.link {overflow: hidden;padding:5px;height: 157px;line-height: 2.2em;}
.link ul {padding:0px; margin:0px;}
.link ul li {list-style-type: none;}
/* 文章频道新闻主页 */
.mode-a-main{padding:10px;}
.chlidAll .layout-1{margin:0px;background:none;border:none;height:210px;}
.chlidAll .layout-1 .f{ float:left; width:261px;height:210px; margin:0px !important;text-align:left;}
.chlidAll #newGroup{ width:auto; height:auto; margin:0px 0 0 271px !important;}
.ulHead .first{ background:none; text-align:center; padding:0px; margin:0px;}
.ulHead .first em {font-size:14px; font-weight:bold; text-align:center;height:30px;}
.ulHead .first em a{color:#f26100;}
.ulHead .first p { border-bottom:1px dotted #ccc; color:#666666; line-height:22px; margin-bottom:5px; padding:0 10px 5px 10px; text-align:left;}
.ulHead .first p .hot{color:#690 !important;}
.ulHead li{ background:transparent url(dot_black.gif) no-repeat 3px 10px;line-height:24px;padding-left:13px;}
.ulHead li .date{float:right;color:#999;}
/* 文章 内容页 */
.conBody{}
.contArticle_all{margin:0 30px 20px 30px;}

/* 文章标题 */
.contArticle_tit{text-align:center; clear:both;overflow:hidden;}
.contArticle_tit h2{font-size:20px;padding:10px 0 0px 0;font-weight:bold;width:90%;line-height:35px;height:100%;    margin:10px auto; overflow:hidden;color:#000000;}
.contArticle_author{text-align:center; line-height:25px;margin:15px 0;border-bottom:1px dotted #ccc;border-top:1px dotted #ccc; color:#000000;}
.contArticle_author span{margin:0 5px;}
.contArticle_author a{color:#999;}

/* 文章内容 */
.contArticle_text{line-height:24px;font-family:宋体;padding:15px 15px 5px 15px; font-size:12px;overflow:hidden;text-align:left;}
.contArticle_text p{line-height:24px;margin-bottom:15px;}
.contArticle_text a{color:#206AB5;}
.contArticle_text img{max-width:650px;height:auto;}
#fontzoom{width:100%; overflow:hidden;ord-break: break-all;white-space: normal;	word-wrap: break-word;line-break: strict;}
.contArticle_text ::selection{color:white;background:black;}

.contArticle_text ul,.contArticle_text ol{margin-bottom:15px;margin-left:15px;}
.contArticle_text li{margin:auto;padding:auto; list-style : disc outside none ; list-style-position : inside;}

.contArticle_bot_Artpage{margin:10px auto; text-align:center;}
.contArticle_bot_Artpage a{display:inline-block;padding:0 6px;border:1px solid #B8BFC5;height:18px;line-height:18px;}
.contArticle_bot_text{margin:0px;padding:0 10px; line-height:25px;  text-align:left;color:#666;background:#F7FBFD;border:1px solid #C4C4FF;}
.contArticle_bot_text a{color:#666;}
.contArticle_bot_text_UpdateTime{float:right;display:inline;text-align:right; width:180px;}
.contArticle_bot_page{line-height:25px; margin-bottom:10px; margin:10px 0;color:#ccc;}
.contArticle_bot_page a{margin-right:10px;}
.cA_b_prew{}
.cA_b_next{}
#header {
	width: 910px;
	height: 25px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;}
#logo {
	float: left
;}
#tele {
	margin-top: 10px;
	float: right;
	height: 25px;
	margin-right: 30px;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;}

#mainflash {
	margin: 3px auto 0px; width: 910px
;}

#links {
	font-weight: normal;  margin: 10px auto 0px; width: 850px; color: #035ea7; padding:10px 30px 0 30px; height: 57px; text-align: left;}

#footer {
	font-weight: normal; background: url(bg_footer.jpg); margin: 10px auto 0px; width: 910px; color: #035ea7; padding-top: 10px; height: 47px; text-align: center;}
#footer A,#links a {
	color: #035ea7
;}
#footer {
	color: #035ea7;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: double;
	border-top-color: #DFF1FD;
	border-right-color: #DFF1FD;
	border-bottom-color: #DFF1FD;
	border-left-color: #DFF1FD;}
#index_container {
	margin: 10px auto 0px; width: 910px
;}
#index_left {
	float: left; width: 224px
;}
#index_search { margin-bottom:10px;}
#index_search1 {
	background: url(bg_index_title.jpg);
	height: 23px;
	padding-top: 10px;
	padding-left: 20px;
	font-size: 12px;
	font-weight: bold;
	color: #003399;}
#index_search2 {
	color: #0f5ebd;
	background-image: url(bg_index_content0.jpg);
	background-repeat: no-repeat;
	background-position: bottom;}
.sunput {border-right: #B7DAEF 1px solid; border-top: #B7DAEF 1px solid; border-left: #B7DAEF 1px solid; width: 140px; border-bottom: #B7DAEF 1px solid ;}
.sbut {border-right: #B7DAEF 1px solid; border-top: #B7DAEF 1px solid; border-left: #B7DAEF 1px solid; border-bottom: #B7DAEF 1px solid ;}
#index_search3 {
	background: url(bg_index_btm3.jpg); overflow: hidden; height: 6px
;}
#index_prolist {
	margin-bottom: 10px;}
#index_prolist1 {
	background: url(bg_index_title.jpg);
	height: 23px;
	padding-top: 10px;
	padding-left: 20px;
	font-size: 12px;
	font-weight: bold;
	color: #003399;}
#index_prolist2 {
	background: url(bg_index_content4.jpg); height: 173px
;}
#index_prolist3 {
	background: url(bg_index_btm4.jpg); overflow: hidden; height: 7px
;}
#index_contact {
	margin-top: 6px
;}
#index_contact1 {
	background: url(bg_index_title5.jpg); height: 33px
;}
#index_contact2 {
	padding-left: 8px; background: url(bg_index_content5.jpg); color: #0359a2; line-height: 22px; padding-top: 5px; height: 200px; line-height:2em;}
#index_right {
	float: right; width: 679px
;}
#index_rights {
	float: right; width: 684px
;}
#index_news1 {
	float: left; width: 337px
;}
#index_news1_1 {
	background: url(bg_index_title1.jpg) no-repeat; height: 29px
;}
#index_news1_2 {
	background: url(bg_index_content1.jpg); height: 157px
;}

#index_news1_4 {
	background: url(bg_index_content1.jpg); height: 157px
;}
#index_news1_3 {
	background: url(bg_index_btm1.jpg);
	overflow: hidden;
	height: 7px;}
#index_news2 {
	float: left;
	margin-left: 5px;
	width: 337px;}
#index_news2_1 {
	background: url(bg_index_title1.jpg); height: 29px
;}
#index_news2_2 {
	background: url(bg_index_content1.jpg); height: 157px
;}
#index_news2_3 {
	background: url(bg_index_btm1.jpg); overflow: hidden; height: 7px
;}
#index_news3 {
	float: left; margin-left: 5px; width: 337px
;}
#index_news3_1 {
	background: url(bg_index_title1.jpg); height: 29px
;}
#index_news3_2 {
	background: url(bg_index_content1.jpg); height: 157px
;}
#index_news3_3 {
	background: url(bg_index_btm1.jpg); overflow: hidden; height: 7px
;}
#index_news {
	float: left;
	margin-left: 5px;
	width: 337px;
	margin-bottom: 10px;}
#index_news_1 {
	background: url(bg_index_title1.jpg); height: 29px
;}
#index_news_2 {
	background: url(bg_index_content1.jpg); height: 157px
;}
#index_news_3 {
	background: url(bg_index_btm1.jpg); overflow: hidden; height: 7px
;}
#index_news_4 {
	background: url(bg_index_content6.jpg); height: 220px
;}
#index_hotproduct {
	margin-top: 6px; float: left; width: 679px
;}
#index_hotproduct_1 {
	background: url(bg_index_title2.jpg); height: 34px
;}
#index_hotproduct_11 {
	background: url(bg_right_title1.jpg); height: 32px; font-weight: bold;  padding-left:35px; color:#FFFFFF; padding-top:2px; margin-top:15px;}
#index_hotproduct_12 {
	background: url(bg_right_title1.jpg); height: 26px; font-weight: bold;  padding-left:35px; color:#FFFFFF; padding-top:8px;}
#index_hotproduct_2 {
	background: url(bg_index_content2.jpg); overflow: hidden; height: 490px
;}
#index_hotproduct_21 {
	background: url(bg_index_content2.jpg); overflow: hidden; height: 160px;}
#index_hotproduct_23 {
	background: url(bg_index_content2.jpg);
	overflow: hidden;
	height: 224px;}
#index_hotproduct_21 li{
float:left;width:310px;border-bottom:#bfc1c0 1px dashed; margin-left:10px; line-height:2.1em; list-style:none;}
#index_hotproduct_22 {
	background: url(bg_index_content2.jpg); overflow: hidden;}
#index_hotproduct_3 {
	background: url(bg_index_btm2.jpg); overflow: hidden; height: 6px
;}
.index_news_title {
	padding-left: 30px; font-weight: bold; float: left; width: 100px; color: #fff; line-height: 29px
;}
.index_more1 {
	display: block; font-size: 26px; float: right; vertical-align: middle; width: 50px; line-height: 29px; height: 29px; text-align: center
;}
.index_more1 IMG {
	vertical-align: middle
;}
.index_more1:unknown {
	font-size: 12px; visibility: hidden; margin-left: -5px; content: "."
;}
.right_border {
	border-right: #d4eaf5 1px solid; padding-right: 20px; border-top: #d4eaf5 0px solid; padding-left: 20px; padding-bottom: 0px; border-left: #d4eaf5 1px solid; padding-top: 0px; border-bottom: #d4eaf5 1px solid
;}
#right_title {
	padding-left: 40px; font-weight: bold; background: url(bg_right_title.jpg); overflow: hidden; color: #fff; line-height: 35px; height: 33px
;}
#right_title A {
	color: #FFF;}
#right_title span {
	float:right; color:#999999; font-weight:100; padding-right:15px;}
#right_title span A {
	color:#999999;}
#right_title1 {
	padding-left: 40px; font-weight: bold; background: url(bg_right_title1.jpg); overflow: hidden; color: #fff; line-height: 35px; height: 33px;}
#left_title {
	padding-left: 23px; font-weight: bold; background: url(bg_left_title.jpg); color: #055eb0; line-height: 34px; height: 40px
;}
#left_content {
	background: url(bg_left_content.jpg);
	height: 155px;}


#left_btm {
	background: url(bg_left_btm.jpg); overflow: hidden; height: 6px
;}
a.linknews1 {
	font-size: 9pt;
	color: #004285;
	letter-spacing: 2px;}
a.linknews1:hover {
	font-size: 9pt;
	color: #004285;
	letter-spacing: 2px;
	text-decoration: underline;}


/*----------------------导航栏样式开始---------------------------*/
#menu {
	margin-top: 5px;
	 background-image:url(title1.png); width:924px;  line-height:37px; text-align:center; height:37px; padding-left:80px;}

#menu ul{
	list-style-type:none; margin:0px; padding:0px;}
#menu ul li{
	margin:0px;
	list-style-type:none;
	display:inline;}
#menu ul li a{
	color:#FFF;
	font-weight:bold;
	font-size:10pt;}
#menu ul li a:hover{
	text-decoration:underline;}
	

#navigation, #navigation li ul {
	list-style-type:none;}

#navigation {
	padding-left:50px;
	margin-top:8px;
	height:
;}
#navigation .nav_ {
	float: left;
	width: 140px;}
.b{ font-weight:bold; font-size:15px;}
#navigation li {
	text-align:center;
	float: left;
	position: relative;}
#navigation li a:link, #navigation li a:visited {
	display:block; 
	text-decoration:none; 
	color:#FFFFFF; 
	width:103px; 
	height:39px; 
	line-height:36px; 
/*	background:#c5dbf2; */
	font-size:12px;}
#navigation li ul li a:link, #navigation li ul li a:visited {
	display:block; 
	text-decoration:none; 
	color:#666; 
	width:70px; 
	height:32px; 
	line-height:32px; 
	font-size:12px;}
#navigation li ul li a:link, #navigation li ul li a:visited {
	background:#f9fbfa;
	font-size:12px;
	font-weight:normal;    
	border-top:#bfc1c0 1px solid;}

#navigation li ul li a:hover {
	color:#fff;
	background:#0989E2;}
#navigation li ul{
	display:none;
	position:absolute;
	left:0px;
	margin-top:-1px;
	width:70px;	
	border:#bfc1c0 1px solid;}
#navigation li ul li
{}
#navigation li ul li ul {
	display:none;
	position:absolute;
	top:0px;
	left:0px;
	margin-top:0;
	margin-left:1px;
	width:100px;}
.clear{clear:both;}

/*----------------------导航栏样式结束---------------------------*/

.clistbox 
{
	width: 90%;
	text-align:left;
	margin-bottom:10px;
	margin-top:3px;}
.clistbox .line1
{
	border-bottom: 1px dashed #999999;
	text-align:left;
	padding-left:10px;}
.clistbox .line1 span
{float:right;}
.clistbox .line2
{padding:5px;}
#commentPage{height:20px; padding-left:200px;}


#commentPage a{
	display:block;
	width:18px;
	border: 1px solid #3299F5;
	float:left;
	margin-left:5px;
	line-height:18px;
	font-size:14px;}
#commentPage a:hover,.selectpage{
	color:#FFFFFF;
	display:block;
	width:18px;
	float:left;
	margin-left:5px;
	line-height:18px;
	font-size:14px;
	background-image: url(pagebg.jpg);}
#commentPage  a.ppage,
#commentPage  a.npage{
	display:block;
	width:50px;
	float:left;
	margin-left:5px;
	line-height:16px;
	padding-top:2px;
	height:16px;
	font-size:12px;}
#commentPage  a.ppage:hover,
#commentPage  a.npage:hover{
	color:#fff;
	display:block;
	width:50px;
	float:left;
	margin-left:5px;
	line-height:16px;
	height:16px;
	font-size:12px;
background-image: url(pagebg_.jpg);}
.left_top {
	background-image: url(class1.gif);
	background-repeat: no-repeat;
	background-position: 10px 9px;
	height: 20px;
	padding-top: 10px;
	padding-left: 25px;
	color: 0F5EBD;}
.mar {}
.mar ul {}
.mar ul li{padding-left: 15px;background-image: url(arrow_6.gif);background-repeat: no-repeat;background-position: left center;list-style-type: none;}
.mar ul li span {float:right;color: #666666;}
.mar ul li a {}
.pic {
	height:auto;
	float:left;
	padding:10px 10px;
	width: 659px;
	overflow: hidden;}
.pic ul {}
.pic ul li{list-style-type: none; height:200px; width:150px; float:left; text-align: center;}
.pic ul li span {float:right;color: #666666;}
.pic ul li a { display:block; font-size:13px; font-weight:normal;  text-indent:20px;  color:#333;}
.pic ul li a:hover{ color:#F00;}

.showpage {
	text-align: center; margin: 10px auto; color: #187196; overflow: hidden
;}
.showpage A.page_up:link {
	padding-bottom: 0px; padding-left: 3px; padding-right: 3px; color: #000; font-size: 12px; font-weight: bold; padding-top: 0px
;}
.showpage A.page_up:visited {
	padding-bottom: 0px; padding-left: 3px; padding-right: 3px; color: #000; font-size: 12px; font-weight: bold; padding-top: 0px
;}
.showpage A.page_up:hover {
	padding-bottom: 0px; padding-left: 3px; padding-right: 3px; color: #000; font-size: 12px; font-weight: bold; padding-top: 0px
;}
.showpage UL {
	text-align: left; padding-bottom: 0px; list-style-type: none; margin: 0px 0px 0px 10px; padding-left: 0px; padding-right: 0px; list-style-image: none; padding-top: 0px
;}
.showpage LI {
	text-align: left; padding-bottom: 0px; list-style-type: none; margin: 0px 0px 0px 10px; padding-left: 0px; padding-right: 0px; list-style-image: none; padding-top: 0px
;}
.showpage A:link {
	line-height: 160%; display: inline-block !important; color: #0f75a9; text-decoration: none
;}
.showpage A:visited {
	line-height: 160%; display: inline-block !important; color: #0f75a9; text-decoration: none
;}
.showpage STRONG {
	line-height: 160%; display: inline-block !important; color: #0f75a9; text-decoration: none
;}
.showpage B A {
	line-height: 160%; display: inline-block !important; color: #0f75a9; text-decoration: none
;}
.showpage SPAN {
	line-height: 160%; display: inline-block !important; color: #0f75a9; text-decoration: none
;}
.showpage STRONG {
	padding-right: 5px; color: #ff5000
;}
.showpage B A:link {
	color: #ff5000
;}
.showpage B A:visited {
	color: #ff5000
;}
#right_content {
	width: 679px;
	margin-left: 5px;}
/*分页*/

.wp-pagenavi {
	clear: both
;}
.wp-pagenavi A {
	border-right: #bfbfbf 1px solid; padding-right: 5px; border-top: #bfbfbf 1px solid; padding-left: 5px; padding-bottom: 3px; margin: 2px; border-left: #bfbfbf 1px solid; padding-top: 3px; border-bottom: #bfbfbf 1px solid; text-decoration: none
;}
.wp-pagenavi SPAN {
	border-right: #bfbfbf 1px solid; padding-right: 5px; border-top: #bfbfbf 1px solid; padding-left: 5px; padding-bottom: 3px; margin: 2px; border-left: #bfbfbf 1px solid; padding-top: 3px; border-bottom: #bfbfbf 1px solid; text-decoration: none
;}
.wp-pagenavi A:hover {
	border-left-color: #000; border-bottom-color: #000; border-top-color: #000; border-right-color: #000
;}
.wp-pagenavi SPAN.current {
	border-left-color: #000; border-bottom-color: #000; border-top-color: #000; border-right-color: #000
;}
.wp-pagenavi SPAN.current {
	font-weight: bold
;}